List Webhook Deliveries
GET
/v2/webhooks/{id}/deliveriesDelivery attempts of the last 30 days, newest first: event type, status, attempt number, the coarse outcome of the last attempt and when the next one is due. Free: no credits.
Path parameters
idstringrequiredThe webhook id (24 hex characters).
Query parameters
pageintegeroptionalmin: 1max: 1000default: 1The page, 1-based.
per_pageenumoptionaldefault: 25Items per page.
Allowed values:
2550100statusenumoptionalpendingis waiting for an attempt or a retry;succeededandfailedare final.Allowed values:
succeededfailedpending
Responses
For error handling see Errors. Response objects are described in Person object and Company object.
